mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# AliasProg

## Name

AliasProg -- calls external URL parser

indexer.conf

## Synopsis

AliasProg {command line}

## Description

AliasProg is an external program that takes a URL and returns the appropriate alias to stdout. Use $1 to pass a URL. This command has a global effect for the whole configuration file.

## Examples

    AliasProg "echo $1 | /usr/local/mysql/bin/replace http://localhost/ file:///home/httpd/"

Prev | Home | Next
Alias | Up | Allow